apptainer(1)

NAME
apptainer-keyserver-add - Add a keyserver (root user only)

SYNOPSIS
apptainer keyserver add [options] [remoteName]

DESCRIPTION
The 'keyserver add' command lets the user specify an additional keyserver.
  The --order specifies the order of the new keyserver relative to the
  keyservers that have already been specified. Therefore, when specifying
  '--order 1', the new keyserver will become the primary one. If no endpoint is
  specified, the new keyserver will be associated with the default remote
  endpoint.

OPTIONS
-h, --help[=false]
    help for add

-i, --insecure[=false]
    allow insecure connection to keyserver

-o, --order=0
    define the keyserver order

EXAMPLE
      $ apptainer keyserver add https://keys.example.com
      To add a keyserver to be used as the primary keyserver for the current
      endpoint:
      $ apptainer keyserver add --order 1 https://keys.example.com

SEE ALSO
apptainer-keyserver(1)

HISTORY
7-May-2026 Auto generated by spf13/cobra